body {
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.navbar {
	transition: all 300ms;
}
.nav-up {
	opacity: 0;
}
.always-show .nav-bg, .always-show .navbar-brand {
	background: rgb(0, 0, 0) !important
}
.nav-bg {
	opacity: 1;
}
.carousel-main .carousel-caption .caption-title {
	font-weight: 600;
	font-size: 120px;
	padding: 0;
	line-height: 1;
	letter-spacing: 0;
}
.carousel-main .carousel-caption .caption-hashtag {
	display: block;
	background: none;
	text-transform: uppercase;
	font-size: 33px;
	letter-spacing: 1px
}
.navbar-brand {
	opacity: 1;
	visibility: visible;
}

.carousel-control span {
	font-size: 130px;
	top: 50%;
	position: absolute;
	margin-top: -80px;
}
.carousel-control {
	text-shadow: none;
}
hr.light {
	height: 2px;
	width: 180px;
	background: white;
	margin: 26px auto
}
.project-listing {
	padding: 1px
}
.project-listing img {
	width: 100%;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.project-listing_inner {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
	opacity: 0;
	text-align: center;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.project-listing_inner h2 {
	color: white;
	font-size: 42px;
	margin-bottom: 3px;
	padding: 0 15px;
	line-height: 1.1;
}
.project-listing_inner h3 {
	color: white;
	opacity: .5;
	font-size: 18px;
	font-weight: 600;
	padding: 7px 15px;
	line-height: 1.2;
}
@media(min-width: 768px) {
	.project-listing:hover .overlay {
		opacity: 1;
	}
	.project-listing:hover .project-listing_inner {
		opacity: 1;
	}
}

.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(17, 94, 160, 0.98);
	z-index: 0;
	opacity: .6;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.relative {
	position: relative;
}
.www-bg p.bigger {
	color: #084d87
}
.www-bg {
	position: relative;
	z-index: 1;
}
.www-bg:before {
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background: rgba(255, 255, 255, 0.95);
    display: block;
}
.carousel-main .item {
    -webkit-transition: 0.3s ease-in-out all;
    -moz-transition: 0.3s ease-in-out all;
    -o-transition: 0.3s ease-in-out all;
    transition: 0.3s ease-in-out all;
}

.project-listing {
	opacity: 0;
	-webkit-transition: 0.6s ease-in-out all;
	-moz-transition: 0.6s ease-in-out all;
	-o-transition: 0.6s ease-in-out all;
	transition: 0.6s ease-in-out all;
}
.project-listing:nth-child(2) {
	transition-delay: .1s;
}
.project-listing:nth-child(3) {
	transition-delay: .2s;
}
.project-listing:nth-child(4) {
	transition-delay: .3s;
}
.project-listing:nth-child(5) {
	transition-delay: .7s;
}
.project-listing:nth-child(6) {
	transition-delay: .8s;
}
.project-listing:nth-child(7) {
	transition-delay: .9s;
}
.project-listing:nth-child(8) {
	transition-delay: 1s;
}
.project-listing:nth-child(9) {
	transition-delay: 1.1s;
}
.project-listing:nth-child(10) {
	transition-delay: 1.2s;
}
.project-listing:nth-child(11) {
	transition-delay: 1.3s;
}
.project-listing:nth-child(12) {
	transition-delay: 1.4s;
}
.project-listing:nth-child(13) {
	transition-delay: 1.5s;
}
.fullwidth {
	width: 100%;
}

.our-team-holder {
	background: white;
	padding-bottom: 30px;
}
.our-team {
	padding: 100px 0 180px;
}
.our-projects-bg {
	padding: 120px 0
}
.our-projects-bg .style-btn {
	padding: 18px 80px;
	border-radius: 70px;
}
.our-team-below {
	margin-top: -140px;
	padding-top: 0;
}
@media(min-width: 992px) {
	.homepage #page {
		padding-bottom: 47px;
	}
	.homepage .nav-bg {
		background: rgba(0,0,0,0)
	}
	.project-name, 
	.project-listing .project-listing_inner .project-slogan,
	.project-listing .project-listing_inner button {
		opacity: 0;
		transition: all .7s;
		-webkit-transition: all .7s;
	}

	.project-name {
		transform: translateY(20px);
	}
	.project-listing .project-listing_inner .project-slogan {
		transform: translateY(20px);
	}
	.project-listing .project-listing_inner button {
		transform: translateY(20px);
	}
	.project-listing:hover .project-name,
	.project-listing:hover .project-listing_inner .project-slogan,
	.project-listing:hover .project-listing_inner button {
		opacity: 1;
		transform: translateY(0);
	}
}
.our-team {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	background-image: url('/images/our-team-bg.jpg');
}
@media(max-width:1260px) {
	.navbar-default .navbar-nav>li>.crw-btn {
		display: none;
	}
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: white;
}

.navbar-default .navbar-nav>li>.crw-btn, .crw-btn{
	border: 2px solid #00aeef;
	padding: 9px 22px;
	font-size: 14px !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #00aeef;
}
.navbar-default .navbar-nav>li>.crw-btn:focus {
	color: #00aeef;
}
.navbar-default .navbar-nav>li>.crw-btn {margin-top: 12px;margin-left:30px;}
.navbar-default .navbar-nav>li>.crw-btn:hover, .crw-btn:hover {
	background: #00aeef;
	color: white;
}
.features-grey .crw-btn {
	color: #084d87;
	border-color: #084d87;
	display: table;
	margin: 0 auto;
	margin-top: 15px;
}
.features-grey .crw-btn:hover {
	background: #084d87;
	color: white;
}



/* Modal */
.zapocni-projekat {
	visibility: hidden;
	z-index: 99999;
	transform: translateY(100%);
	position: fixed;
	left: 0;
	top: 0;
	background: #00aeef;
	background: -moz-linear-gradient(-45deg, #0d7996 0%, #0b5684 28%, #0b5684 28%, #094d87 45%, #094d87 100%);
	background: -webkit-linear-gradient(-45deg, #0d7996 0%, #0b5684 28%, #0b5684 28%, #094d87 45%, #094d87 100%);
	background: linear-gradient(135deg, #0d7996 0%, #0b5684 28%, #0b5684 28%, #094d87 45%, #094d87 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0d7996', endColorstr='#094d87', GradientType=1);
	width: 100%;
	height: 100%;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}
.zapocni-projekat.otvoren {
	transform: translateY(0);
	visibility: visible;
}

.steps {
	width: 60%;
	height: 180px;
	position: absolute;
	top: 0;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
}

.steps .step {
	position: absolute;
	display: block;
	text-align: center;
	width: 100%;
}
.step-container {
	width: 550px;
	margin: 0 auto;
}

.steps .inactive {
	opacity: 0;
	visibility: hidden;
}

.animated {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.fadeInBottom {
	-webkit-animation-name: fadeInBottom;
	animation-name: fadeInBottom;
}

@keyframes fadeInBottom {
	from {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
	}
}



.fadeInTop {
	-webkit-animation-name: fadeInTop;
	animation-name: fadeInTop;
}

@keyframes fadeInTop {
	from {
		opacity: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
	}
}


.fadeOutBottom {
	-webkit-animation-name: fadeOutBottom;
	animation-name: fadeOutBottom;
}

@keyframes fadeOutBottom {
	from {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	to {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
}


.fadeOutTop {
	-webkit-animation-name: fadeOutTop;
	animation-name: fadeOutTop;
}

@keyframes fadeOutTop {
	from {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	to {
		opacity: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}


/* Styling input */
.step-label {
	text-align: center;
	color: white;
	font-size: 35px;
	padding-bottom: 25px;
	display: block;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}
.step-input {
	display: block;
	outline: none;
	border: none;
	padding: 0 15px;
	line-height: 50px;
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 35px;
	border-radius: 5px;
	border: 2px solid transparent !important;
}
.required .step-input {
	border: 2px solid #f93e3e !important;
}
.separator {
	margin-bottom: 35px;
	clear: both;
}
.step-textarea {
	width: 100%;
	height: 160px;
	font-size: 16px;
	padding: 15px;
	border: 0;
	border-radius: 5px;
	margin-bottom: 35px;
	outline: none;
	white-space: pre-wrap;
}

/* Style btn */

.zapocni-projekat .next-btn {
	font-size: 17px;
	border: 2px solid #00aeef;
	color: #00aeef;
	padding: 0 40px;
	border-radius: 100px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: inline-block;
	line-height: 60px;
	background: transparent;
	cursor: pointer;
	outline: none;
}

.bold {
	font-weight: 600;
}
.helper {
	display: block;
	color: #85a4c4;
	font-size: 13px;
	margin-top: 7px;
}
.step .helper {
	width: 56%;
	float: right;
}
.step-1 .helper, .step-0 .helper{
	width: 100%;
	float: initial;
}

.zapocni-projekat .next-btn-white {
	color: white;
	border-color: #00aeef;
}
.zapocni-projekat .btn-arrow-back {
	border: 2px solid rgba(145,162,190,0.61);
	color: rgba(211,219,233,0.61);
	margin-right: 20px;
}
.zapocni-projekat .btn-arrow-back .arrow, .zapocni-projekat .btn-arrow-back .arrow:before, .zapocni-projekat .btn-arrow-back .arrow:after {
	background: rgba(211,219,233,0.61)
}
.zapocni-projekat .btn-arrow:hover {
	background: #00aeef;
	padding-left: 55px;
	padding-right: 25px;
}
.btn-close:hover {
	background: #00aeef;
	padding: 0 40px !important
}

.arrow {
	width: 30px;
	height: 2px;
	background-color: white;
	vertical-align: middle;
	display: inline-block;
	margin-left: 5px;
	margin-top: -3px;
	position: relative;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.arrow:before, .arrow:after {
	content: "";
	width: 10px;
	display: block;
	height: 2px;
	background-color: white;
	position: absolute;
	
}
.btn-arrow .arrow:before, .btn-arrow .arrow:after{
	right: 0;
}
.btn-arrow-back .arrow:before, .btn-arrow-back .arrow:after{
	left: 0;
}


.btn-arrow .arrow:before {
	top: -3px;
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}
.btn-arrow-back .arrow:before {
	top: -3px;
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

.btn-arrow .arrow:after {
	bottom: -3px;
	-moz-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
.btn-arrow-back .arrow:after {
	bottom: -3px;
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}

.zapocni-projekat .next-btn:hover .arrow {
	-moz-transform: translateX(10px);
	-ms-transform: translateX(10px);
	-webkit-transform: translateX(10px);
	transform: translateX(10px);
	filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
.btn-arrow-back .arrow {

}
.btn-arrow-back:hover {
	background: transparent;
	padding-right: 55px;
	padding-left: 25px;
}
.btn-arrow-back:hover .arrow {
	-moz-transform: translateX(-10px);
	-ms-transform: translateX(-10px);
	-webkit-transform: translateX(-10px);
	transform: translateX(-10px);
	filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

/* radio */
.radio-select {
	width: 33.33%;
	display: inline-block;
	float: left;
	padding: 4px;
}
.radio-select label {
	border: 2px solid white;
	display: block;
	font-size: 15px;
	height: 100%;
	font-weight: 400;
	padding: 15px 0;
	color: white;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.radio-select input {
	display: none;
}
.radio-select label:hover, .selected-radio label {
	background: #00aeef;
	border-color: #00aeef;
}

/* close */
.zatvori {
	position: fixed;
	top: 15px;
	right: 15px;
	cursor: pointer;
	width: 45px;
	height: 45px;
	border: 2px solid white;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-radius: 50%;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.zatvori:hover {
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.zatvori:before {
	position: absolute;
	top: 10px;
	margin: auto;
	left: 0;
	right: 0;
	width: 3px;
	height: 0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 50%;
	content: '';
	display: block;
	background: #00aeef;
}
.zatvori:after {
	width: 50%;
	height: 3px;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	content: '';
	display: block;
	background: #00aeef;
}
.btn-modal-close {
	width: 30px;
	height: 30px;
	vertical-align: middle;
	display: inline-block;
	margin-left: 5px;
	margin-top: -3px;
	position: relative;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	transform: rotate(45deg);
}
.btn-modal-close:before, .btn-modal-close:after {
	content: "";
	height: 22px;
	background-color: white;
	position: absolute;
	width: 2px;
	margin: 0 auto;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.btn-modal-close:after {
	width: 22px;
	height: 2px;
}
.btn-close:hover .btn-modal-close {
	transform: rotate(135deg);
}

@media(max-width: 767px) {
	.zatvori {
		width: 35px;
		height: 35px;
	}
	.zatvori:before {
		top: 8px;
	}
	.zatvori:after {
		right: 8px;
	}
	.contact-line .crw-btn {
		margin: 10px auto;
		margin-top: 15px;
		display: inline-block;
		float: initial;
	}
	.contact-line .heading, .contact-line .big-number2{
		font-size: 23px;
	}
	.steps {
		width: 100%;
		height: 230px;
	}
	.step .helper {
		width: 100%;
		float: initial;
		color: #85a4c4;
		border: none;
		line-height: 45px;
		background: none;
		padding: 0;
	}
	.step .helper:hover {
		background: none;
		padding: 0;
	}
	.step-container {
		width: 100%;
		padding: 0 15px;
	}
	.step-label {
		font-size: 25px;
		line-height: 26px;
		padding: 0 15px;
		padding-bottom: 12px;
	}
	.zapocni-projekat .btn-arrow-back {
		display: none;
	}
	.mobile-back {
		display: block;
	}
}

.caption-title {
  text-transform: uppercase;
  position: relative;
  display: table;
 -webkit-background-clip: text;
  background-clip: text;
  background: -webkit-linear-gradient(0deg, #fff 50%, transparent 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: 0.2s all cubic-bezier(0.860, 0.000, 0.070, 1.000) 0.2s;
}

.caption-title:before{
  content: "";
  height: 100%;
  width: 100%;
  background: #eaeaea;
  z-index: 2;
  display: block;
  position: absolute;
  top: 0;left: 0;
  transform-origin: left;
  transform: scaleX(0);
}

.item.active .caption-title {
  background-position: 0 0;
}

.item.active .caption-title:before {
   animation: anime .8s cubic-bezier(0.860, 0.000, 0.070, 1.000) forwards;
}
.about-project { 
	padding: 150px 0;

}
.about-project h3 {
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.2;
}
.crw-btn-white {
	color: white;
}
.case-content {
	background: white;
	padding:  0;
}
.__blue-line {
	border-color: #084d87;
}
.case-content img {
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	display: table;
}
.case-content h3 {
	font-size: 36px;
	font-weight: 300;
	font-family: "Poppins";
	line-height: 1.4;
	color: #2b2b2b;
	text-transform: inherit;
	text-align: center;
}
.case-nav {
	background: white;
}
.case-nav .side {
	color: white;
	padding: 70px 0;
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase
}
.case-nav .side i:before {
	margin: 0 25px;
	font-size: 25px;
	transition: margin 0.4s;
}
.case-nav .side:hover i:before {
	margin: 0 40px;
}
.case-nav .side.__left {
	background: #084d87;
	text-align: right;
	padding-right: 80px;
	float: left;
}
.case-nav .side.__right {
	background: #33aee3;
	text-align: left;
	padding-left: 80px;
	float: right;
}

.about-project-desc p {
	font-size: 30px;
	font-weight: 100;
	font-family: "Poppins";
	line-height: 1.4;
}
.case-slider .container {
	height: 100%;
}
.py5 {
	padding-top: 150px;
	padding-bottom: 150px
}
.case-study-title {
	font-size: 120px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: left;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	bottom: 0;
	margin: auto;
	display: table;
	color: white;
	width: 40%;
	line-height: 1;
	padding: 0 13px;
}
@media(max-width: 1400px) {
	.case-study-title {
		font-size: 80px;
	}
	.about-project {
		padding: 80px 0;
	}
	.about-project p {
		font-size: 26px;
	}
	.about-project-text p {
		font-size: 17px;
	}
	.case-nav .side {
		padding: 50px 0;
		font-size: 21px;
	}
}
@media(max-width: 991px) {	
	.our-team-below .px25 {
		padding: 0;
	}
	.case-content h3 {
		font-size: 28px;
	}
	.pymobile {
		padding: 30px 0;
	}
	.about-project p {
		font-size: 21px;
	}
	.about-project-text {
		margin-bottom: 30px;
	}
	.about-project-text p {
		font-size: 17px;
	}
	.case-study-title {
		font-size: 50px;
	}
	.about-project {
		padding: 30px 0;
	}
	.case-nav .side {
		padding: 30px 0;
		font-size: 17px;
	}
	.case-nav .side i {
		display: block;
	}
	.case-nav .side i:before {
		margin: 0;
		font-size: 23px;
	}
	.case-nav .side.__left {
		padding-right: 0;
		text-align: center;
	}
	.case-nav .side.__right {
		padding-left: 0;
		text-align: center;
	}
	.py5 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@keyframes anime {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }
  50% {
    transform-origin: left;
    transform: scaleX(1);
  }
  51%{
    transform-origin: right;
  }
  100% {
    transform-origin: right;
    transform: scaleX(0);
  }
}

@media(min-width: 1650px) {
	.container-middle {
		width: 1600px;
	}
}

@media(min-width: 1200px) {
	.container-imgs img { 
		width: 50%;
		float: left;
		margin: 30px 0;
	}
}

@media(max-width: 1400px) {
	.carousel-main .carousel-caption .caption-title {
		font-size: 90px;
	}
	.carousel-main .carousel-caption .caption-hashtag, .our-services h3 {
		font-size: 28px;
	}
	.style-btn {
		padding: 10px 28px;
	}
	.project-listing_inner h2 {
		font-size: 33px;
	}
	.project-listing_inner h3 {
		font-size: 16px;
	}
	.form-group label {
		font-size: 18px;
	}
	.our-projects-bg {
		padding: 100px 0;
	}
	.big-number {
		font-size: 70px;
		line-height: 70px;
	}
	.feature-inner {
		min-height: 360px;
	}

}
.crw-btn-icon {
	padding-left: 45px;
	position: relative;
}
.crw-btn-icon i {
	position: absolute;
	left: 18px;
	font-size: 20px;
	top: 9px;
}
@media(max-width: 1199px) {
	.navbar-brand {
		margin-top: 23px;
	}
	.navbar-default .navbar-nav>li>a {
		padding: 23px 12px;
	}
	.nav-logo {
		height: 16px;
	}
}
@media(max-width: 767px) {
	.projekti .features-white {
		padding-bottom: 0;
	}
	.project-listing {
		padding: 7px 15px;
	}
	.project-listing_inner {
		opacity: 1;
		bottom: 0;
		transform: translateY(0);
		top: auto;
		padding: 12px 20px;
		background: rgba(10, 73, 128, 0.98);
	}
	.project-listing_inner h2 {
		font-size: 24px;
		padding: 0 15px;
	}
	.project-listing_inner h3 {
		font-size: 14px;
		padding: 0 15px;

	}
	.carousel-main .carousel-caption .caption-title {
		font-size: 35px;
	}
	.carousel-main .carousel-caption .caption-hashtag {
		font-size: 18px;
	}
	hr.light {
		margin-top: 15px;
		margin-bottom: 15px;
		width: 100px
	}
	.carousel-control span {
		font-size: 50px;
	}
	.carousel-control.right {
		right: 7px;
	}
	.carousel-control.left {
		left: -12px
	}
	.features-images .relative:hover .black-overlay {
		opacity: 0.5
	}
	.features-images .relative:hover .next-btn-white {
	    border-color: #fff;
		background: none;
	}
}